
#include "X11Keyboard.h"
#include "X11Mouse.h"
#include "X11Input.h"

namespace sp {

Keyboard* X11Input::createKeyboard()
{
	return new X11Keyboard();
}

Mouse* X11Input::createMouse()
{
	return new X11Mouse();
}

void X11Input::update()
{
}

} // namespace sp
